*{
    margin: 0;
    padding: 0;
    color: inherit;
    text-decoration: none;
    font-style: normal;
    font-family: inherit;
    font-size: inherit;
    list-style: none;
    box-sizing: border-box;
    border-collapse: collapse;
    outline: inherit;
}

:root{
    --deep-blue:#204680;
    --blue:#2b96b4;
    --light-blue:#78B7D0;
    --yellow:#FFDC7F;
}

html{
    width: 100%;
    height: 100%;
    height: -webkit-fill-available;
    font-size: 10px;
}

body{
    min-height: 100vh;
    color: #000;
    line-height: 1.8;
    font-family: "Noto Sans JP", sans-serif;
    background: #fff;
    display: flex;
    flex-direction: column;
}

/* ----------header---------- */
header{
    padding: 40px 0;
    background: var(--deep-blue);
    color: #fff;
}

.header_inner{
    text-align: center;
}

.header_inner h1{
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: .2rem;
}

/* ----------login-page---------- */
.login-page {
    width: 100%;
    background: url(../images/AdobeStock_924675142_Preview.png) center/cover;
    padding: 30px 0 60px;
    margin: auto;
    flex: 1;
}

.login-page h2{
    padding: 0 0 30px;
    color: var(--deep-blue);
    font-size: 2rem;
    font-weight: 500;
    letter-spacing: .2rem;
    text-align: center;
}

.form {
    width: 720px;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
    z-index: 10;
}

.form .explanation{
    padding: 20px 0;
    background: var(--yellow);
    font-size: 1.4rem;
}

.form .login-form{
    padding: 45px;
}

.form input {
    width: 100%;
    height: 50px;
    background: #f2f2f2;
    border: 0;
    margin: 0 0 5px;
    padding: 0 15px;
    box-sizing: border-box;
    font-size: 1.4rem;
}

.password {
    margin: 20px 0 5px;
    position: relative;
}

.password input {
    padding: 0 40px 0 15px;
}

.password span{
    position: absolute;
    top: 50%;
    right: 2%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    font-size: 1.4rem;
}

::-ms-reveal {
    display: none;
}

.highlight:focus {
    box-shadow: 0 0 8px var(--blue);
}

p.supplement{
    font-size: 1.2rem;
    color: #555555;
    text-align: left;
}

.form button {
    width: 200px;
    text-transform: uppercase;
    background: var(--blue);
    border: 0;
    margin: 20px 0;
    padding: 15px;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 500;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}

.form button:hover,.form button:active,.form button:focus {
    background: #26839c;
}

.form .message {
    margin: 15px 0 0;
    font-size: 1.4rem;
}

.form .message a {
    color: var(--blue);
    font-weight: 500;
}

.form .message1 {
    font-size: 1.6rem;
    font-weight: 600;
}

.form .message1 a {
    font-weight: 600;
}

.form .error{
    color: red;
    background: rgba(255, 182, 193, 0.3);
    font-size: 1.4rem;
    padding: 1px 0;
    margin-top: 20px;
}

.logged{
    font-size: 1.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

input.checkbox{
    width: 15px;
    height: 15px;
    margin: 0 5px 0 0;
    padding: 0;
}

/* ----------footer---------- */
footer{
    width: 100%;
    background: var(--deep-blue);
    color: #fff;
    font-size: 1rem;
    text-align: center;
    padding: 20px 0;
    flex-shrink: 0;
}

@media screen and (max-width: 768px) {
    /* ----------header---------- */
    header{
        padding: 20px 0;
    }

    /* ----------login-page---------- */
    .login-page {
        padding: 20px 0 40px;
    }

    .login-page h2{
        padding: 0 0 15px;
    }

    .form {
        width: 420px;
    }

    .form .explanation{
        padding: 20px 40px;
    }

    .form .login-form{
        padding: 30px;
    }

    .password input {
        padding: 0 25px 0 15px;
    }
}

@media screen and (max-width: 500px) {
    /* ----------header---------- */
    header{
        padding: 15px 0;
    }

    .header_inner h1{
        font-size: 2rem;
    }

    /* ----------login-page---------- */
    .login-page {
        padding: 10px 0 20px;
    }

    .login-page h2{
        padding: 0 0 10px;
        font-size: 1.6rem;
    }

    .form {
        width: 300px;
    }

    .form .explanation{
        margin-bottom: 5px;
        padding: 15px;
        font-size: 1.3rem;
    }

    .form .login-form{
        padding: 15px;
    }

    .form input {
        padding: 0 10px;
        font-size: 1.3rem;
    }

    .password input {
        padding: 0 25px 0 10px;
    }

    .password span{
        font-size: 1.3rem;
    }

    .form button {
        width: 150px;
        margin: 15px 0;
        padding: 10px;
    }

    .form .message {
        margin: 15px 0 0;
        font-size: 1.2rem;
    }

    .form .message1 {
        font-size: 1.4rem;
    }

    .form .error {
        font-size: 1.2rem;
    }

    .logged{
        font-size: 1.3rem;
    }

    input.checkbox{
        width: 14px;
        height: 14px;
        margin: 0 4px 0 0;
    }

    /* ----------footer---------- */
    footer{
        padding: 15px 0;
        font-size: .8rem;
    }
}